US: 1-941-4621-069
  
Cyprus: 3-572-2052-781

Go Back   ISPsystem.com Forums > Search Forums

Notices

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: zst_pro
Forum: How-To Guides 08-10-2012, 05:43 PM
Replies: 5
Views: 8,127
Posted By zst_pro
Multi PHP (5.3 + 5.2)

Hi,

One of our customers have applications that do not work in PHP 5.3, if you can install PHP 5.2.x for him?
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT +2. The time now is 01:01 PM.